Subject: EC-Win's price and where to buy.

From: Ting Wang <[email-masked]>
Date: Fri, 13 Oct 1995 00:12:26 -0800

After I send the brief description about EC-Win to this list,
I have got many replies asking for its price. Well, I do send a
direct reply to a friend about its price and where to purchase,
and ask him to forward it to the list IF SUITABLE, but it seems
he is too busy to forward the mail to the list, or it's not
suitable.:-)

I can't send direct replies to everyone because I am busy as a
vice director of a high technology development project, which is
one of Chinese national Torch projects. I am not sure this is
the right place to introduce too detaily about a commercial
product such as price and distributors, because some friends
there might considering that I am making advertisment for some
companies. Once I sent a mail to request for helping to collect
any information about toilet's function in human's progress for
my friend who was working on his thesis VERY SERIOUSLY, but got
many unfriendly reply, although there are also positive replies
from some kind friends(THANKS to those kind people). That made
me embarrassed. (I don't need any more messages on that as my
friend has given it up after I told him I couldn't help.)

I know, in Chinese community, there is only a few way to ask
for help worldwide if you do need some help. This list is high
respected because it owns a lot of subscribers worldwide. Thus I
understand why people would send various requests here, and I do
wish everyone on this list can understand and tolerate, except
those political messages and real business advertisments.

The following is the price about EC-Win. If you don't like it,
just delete it and don't flame on me, as I am shy type. ;-)
     EC-Win standard version: 280RMB (just general, can't add sub-dict)
     EC-Win enhanced version: 380RMB (can add sub-dict)
     Sub-dictionaries: 100-500/sub-dict, depends on the content.
     Total(one Enhanced version+all sub-dict): 2800RMB
Note: the above price is just for buyers in China, and one month ago.
      I don't know the price abroad.

The company is based in Shanghai, Chinese name Lang3 Dao4 ~{@I5@}~,
English name IDEAWAY. There are distributors in many main cities in
China, like Beijing, Hangzhou, Shanghai, etc.

Wang